<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Πράσινο των Άλπεων</string>
	<key>Black</key>
	<string>Μαύρο</string>
	<key>Black &amp; Slate</key>
	<string>Μαύρο και Γκρι</string>
	<key>Black Titanium</key>
	<string>Μαύρο Τιτάνιο</string>
	<key>Blue</key>
	<string>Μπλε</string>
	<key>Blue Titanium</key>
	<string>Μπλε Τιτάνιο</string>
	<key>Cloud White</key>
	<string>Λευκό Σύννεφο</string>
	<key>Coral</key>
	<string>Κοραλί</string>
	<key>Cosmic Orange</key>
	<string>Κοσμικό Πορτοκαλί</string>
	<key>Deep Blue</key>
	<string>Βαθύ Μπλε</string>
	<key>Deep Purple</key>
	<string>Βαθύ Μωβ</string>
	<key>Desert Titanium</key>
	<string>Τιτάνιο της Ερήμου</string>
	<key>Gold</key>
	<string>Χρυσαφί</string>
	<key>Graphite</key>
	<string>Γραφίτης</string>
	<key>Green</key>
	<string>Πράσινο</string>
	<key>Jet Black</key>
	<string>Απόλυτο Μαύρο</string>
	<key>Lavender</key>
	<string>Λεβάντα</string>
	<key>Light Gold</key>
	<string>Ανοιχτό Χρυσαφί</string>
	<key>Midnight</key>
	<string>Μαύρο του Μεσονυκτίου</string>
	<key>Midnight Green</key>
	<string>Πράσινο του Μεσονυκτίου</string>
	<key>Mist Blue</key>
	<string>Γκρι Μπλε</string>
	<key>Natural Titanium</key>
	<string>Φυσικό Τιτάνιο</string>
	<key>Pacific Blue</key>
	<string>Μπλε του Ειρηνικού</string>
	<key>Pink</key>
	<string>Ροζ</string>
	<key>Purple</key>
	<string>Μωβ</string>
	<key>Rose Gold</key>
	<string>Ροζ Χρυσό</string>
	<key>Sage</key>
	<string>Φασκόμηλο</string>
	<key>Sierra Blue</key>
	<string>Sierra Blue</string>
	<key>Silver</key>
	<string>Ασημί</string>
	<key>Sky Blue</key>
	<string>Γαλάζιο</string>
	<key>Soft Pink</key>
	<string>Απαλό Ροζ</string>
	<key>Space Black</key>
	<string>Διαστημικό Μαύρο</string>
	<key>Space Gray</key>
	<string>Διαστημικό Γκρι</string>
	<key>Starlight</key>
	<string>Λευκό του Άστρου</string>
	<key>Teal</key>
	<string>Πετρόλ</string>
	<key>Ultramarine</key>
	<string>Βαθύ Μπλε Μαρέν</string>
	<key>White</key>
	<string>Λευκό</string>
	<key>White &amp; Silver</key>
	<string>Λευκό και Ασημί</string>
	<key>White Titanium</key>
	<string>Λευκό Τιτάνιο</string>
	<key>Yellow</key>
	<string>Κίτρινο</string>
</dict>
</plist>
